{
  "core.common.continue": "ดำเนินการต่อ",
  "core.common.apply": "นำมาใช้",
  "core.common.cancel": "ยกเลิก",
  "core.common.offline": "ออฟไลน์",
  "core.common.retry": "ลองอีกครั้ง",
  "core.common.loading": "กำลังโหลดแท็บ {name}...",
  "core.common.toast.error": "มีบางอย่างผิดพลาด โปรดลองอีกครั้ง",
  "core.common.manageaccounturl": "http://www.adobe.com/go/gnavtray_myadobe_myinformation_ccd_th",
  "core.ccdupdate.generic.update.failed": "อัปเดตเดสก์ท็อป Creative Cloud ไม่สำเร็จ",
  "core.ccdupdate.admin.priviledge.needed": "เราต้องใช้รหัสผ่านผู้ดูแลระบบของคุณเพื่อดำเนินการอัปเดตต่อไป เลือก <b>ลองอีกครั้ง</b> จากนั้นปฏิบัติตามคำแนะนำในข้อความแจ้งของ OS",
  "core.ccdupdate.ipc.failure": "เกิดข้อผิดพลาดและเราอัปเดตแอป Creative Cloud ไม่ได้",
  "core.ccdupdate.package.not.genuine": "ดูเหมือนว่าจะมีปัญหากับไฟล์ที่ดาวน์โหลด สำหรับคำแนะนำในการแก้ปัญหา โปรดไปที่หน้าฝ่ายสนับสนุนลูกค้าของเรา",
  "core.ccdupdate.insufficient.disk.space": "เนื้อที่ฮาร์ดดิสก์ไม่เพียงพอ โปรดเพิ่มพื้นที่ว่างและลองอีกครั้ง",
  "core.ccdupdate.file.access.error": "โปรแกรมติดตั้งไม่สามารถเข้าถึงไฟล์/ไดเรกทอรีที่สำคัญ โปรดลองติดตั้งอีกครั้ง",
  "core.ccdupdate.another.installer.running": "โปรแกรมติดตั้งอื่นกำลังทำงานอยู่ ซึ่งจะต้องปิดก่อนที่จะอัปเดตผลิตภัณฑ์นี้ กรุณาปิดตัวติดตั้งอื่น ๆ",
  "core.ccdupdate.aam.running": "Adobe Application Manager กำลังทำงานอยู่ ซึ่งจะต้องปิดก่อนที่จะอัปเดตผลิตภัณฑ์นี้ กรุณาปิดหรือรอให้ดำเนินการให้เสร็จสิ้น",
  "core.ccdupdate.aam.notifier.running": "Adobe Application Manager Notifier กำลังทำงานอยู่ ซึ่งจะต้องปิดก่อนที่จะอัปเดตผลิตภัณฑ์นี้ กรุณาปิดหรือรอให้ดำเนินการให้เสร็จสิ้น",
  "core.ccdupdate.aamdetect.plugin.loaded": "โปรดปิดอินเทอร์เน็ตเบราว์เซอร์และเปิดเดสก์ท็อป Creative Cloud อีกครั้งเพื่อให้การอัปเดตของคุณเสร็จสมบูรณ์ คุณสามารถเปิดแอปพลิเคชันได้จากเมนู Start หรือโฟลเดอร์ Program Files ของคุณ",
  "core.ccdupdate.pim.status.download.invalid.file.error": "ดูเหมือนว่าจะมีปัญหากับการดาวน์โหลด",
  "core.ccdupdate.pim.status.download.error": "เกิดข้อผิดพลาดขณะอัปเดต Creative Cloud ยกเลิกการอัปเดตและเปิดใหม่อีกครั้งเพื่อลองอีกครั้ง",
  "core.ccdupdate.pim.status.download.file.handling.error": "ดูเหมือนว่าจะมีปัญหากับไฟล์ที่ดาวน์โหลด สำหรับคำแนะนำในการแก้ปัญหา โปรดไปที่หน้าฝ่ายสนับสนุนลูกค้าของเรา",
  "core.ccdupdate.pim.status.extraction.error": "ดูเหมือนว่าจะมีปัญหาในการแตกไฟล์ อาจเป็นเพราะไม่มีเนื้อที่บนดิสก์ สำหรับเคล็ดลับการแก้ปัญหาเพิ่มเติม โปรดไปที่หน้าฝ่ายสนับสนุนลูกค้าของเรา",
  "core.ccdupdate.network.unavailable.tryingtoconnect": "คอมพิวเตอร์ของคุณดูเหมือนจะออฟไลน์ กำลังพยายามเชื่อมต่อกับเซิร์ฟเวอร์...",
  "core.ccdupdate.server.unresponsive": "เซิร์ฟเวอร์ไม่ตอบสนองในขณะนี้ โปรดลองอีกครั้งในภายหลัง",
  "core.ccdupdate.disk.full.error": "ดูเหมือนว่าจะมีปัญหาในการดาวน์โหลดเนื่องจากพื้นที่ดิสก์มีจำกัด สำหรับคำแนะนำในการแก้ปัญหา โปรดไปที่หน้าฝ่ายสนับสนุนลูกค้าของเรา",
  "core.ccdupdate.write.permission.error": "คุณไม่ได้รับอนุญาตให้ดาวน์โหลดไฟล์บนระบบนี้",
  "core.ccdupdate.download.process.error": "ดูเหมือนว่าจะมีปัญหากับกระบวนการดาวน์โหลด สำหรับคำแนะนำในการแก้ปัญหา โปรดไปที่หน้าฝ่ายสนับสนุนลูกค้าของเรา",
  "core.ccdupdate.creative.cloud.update.success": "Creative Cloud ได้รับการอัปเดตเป็นเวอร์ชันล่าสุดแล้ว",
  "core.ccdupdate.ccd.new.version.available": "Creative Cloud เวอร์ชันใหม่พร้อมใช้งานแล้ว และจะถูกติดตั้งเมื่อคุณรีสตาร์ทแอป",
  "core.ccdupdate.updatedialog.title": "การอัปเดต Creative Cloud พร้อมแล้ว",
  "core.ccdupdate.updatedialog.description": "เราแก้ไขข้อบกพร่องและปรับปรุงประสบการณ์ Creative Cloud",
  "core.ccdupdate.updatedialog.releasenotes": "บันทึกประจำรุ่นฉบับเต็ม",
  "core.ccdupdate.updatedialog.switchlabel": "อัปเดต Creative Cloud ให้ทันสมัยอยู่เสมอ",
  "core.ccdupdate.updatedialog.updatebutton": "อัปเดต",
  "core.ccdupdate.updatescreen.title": "รีเฟรชเพื่อดูเนื้อหา",
  "core.ccdupdate.updatescreen.description": "ส่วนนี้ได้รับการปรับปรุงแล้ว โปรดรีเฟรชเพื่อดำเนินการต่อ",
  "core.ccdupdate.updatescreen.updatebutton": "รีเฟรช",
  "core.ccdupdate.progressscreen.title": "กำลังอัปเดต Creative Cloud",
  "core.ccdupdate.get.help": "เรียนรู้เพิ่มเติม",
  "core.ccdupdate.chat.support": "แชทกับฝ่ายสนับสนุน",
  "core.ccdupdate.hd.install.errors": "https://helpx.adobe.com/th_th/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.seperator": " หรือ ",
  "core.ccdupdate.customer.support.link": "https://helpx.adobe.com/th_th/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.esd.link": "http://www.adobe.com/go/ccd-download-install_th",
  "core.ccdupdate.errordialog.code.str": " (รหัสข้อผิดพลาด: {code})",
  "core.ccdupdate.errorscreen.code.str": "รหัสข้อผิดพลาด: {code}",
  "core.ccdupdate.error.title": "การอัปเดต Creative Cloud ล้มเหลว",
  "core.ccdupdate.error.cancel": "ยกเลิก",
  "core.ccdupdate.error.ok": "ตกลง",
  "core.ccdupdate.error.fixes.title": "วิธีแก้ไขข้อผิดพลาดนี้:",
  "core.ccdupdate.releasenotes.link": "http://www.adobe.com/go/accreleasenotes_th",
  "core.ccdupdate.footeralert.text.error": "พบปัญหาในการอัปเดต Creative Cloud",
  "core.ccdupdate.footeralert.text.COSY.error": "ไม่สามารถซิงค์ได้ ติดตั้งส่วนประกอบการซิงค์แล้วลองอีกครั้ง",
  "core.ccdupdate.footeralert.text.updateAvailable": "Creative Cloud เวอร์ชันใหม่พร้อมใช้งานแล้ว",
  "core.ccdupdate.footeralert.text.upToDate": "คุณอัปเดตเป็นปัจจุบันแล้ว",
  "core.ccdupdate.footeralert.error.code": "รหัสข้อผิดพลาด {code}",
  "core.ccdupdate.footeralert.button.update": "อัปเดต",
  "core.ccdupdate.async.update.failed": "แอป Creative Cloud อัปเดตไม่สำเร็จ",
  "core.ccdupdate.hostFileError.message": "คุณอาจมีสิทธิ์เข้าถึงแอปหรือบริการของ Adobe อย่างจำกัด",
  "core.ccdupdate.hostFileError.getHelp.link": "https://helpx.adobe.com/th_th/creative-cloud/kb/limited_access_repair_tool.html",
  "core.ccdupdate.toast.relaunchinfo": "Creative Cloud จะเปิดขึ้นใหม่โดยอัตโนมัติหลังจากการอัปเดตเสร็จสิ้น",
  "core.container.header.title": "Creative Cloud",
  "core.ccdupdate.loader.label": "กำลังโหลด",
  "core.preferences.tab.general": "ทั่วไป",
  "core.preferences.tab.notifications": "การแจ้งเตือน",
  "core.preferences.tab.services": "บริการ",
  "core.preferences.tab.appearance": "ลักษณะภายนอก",
  "core.preferences.tab.language": "ภาษา",
  "core.preferences.general.userinfo.manageaccount": "บัญชี Adobe",
  "core.preferences.general.userinfo.cloudstorage": "พื้นที่เก็บข้อมูลบนระบบคลาวด์",
  "core.preferences.general.settings": "การตั้งค่า",
  "core.preferences.general.loginitem.alert.a": "ต้องเปิดรายการเข้าสู่ระบบ Adobe Creative Cloud เพื่อให้การตั้งค่าบางอย่างทำงานได้",
  "core.preferences.loginitem.alert.b": "เพื่อทำการเปลี่ยนแปลงนี้ ",
  "core.preferences.loginitem.settings": "ไปที่การตั้งค่าระบบ",
  "core.preferences.loginitem.alert.c": " จากนั้นรีเฟรชกล่องโต้ตอบนี้",
  "core.preferences.notification.loginitem.alert.a": "ต้องเปิดรายการเข้าสู่ระบบ Adobe Creative Cloud เพื่อให้การแจ้งเตือนทำงานได้",
  "core.preferences.general.settings.launchatlogin": "เปิด Creative Cloud เมื่อเข้าสู่ระบบ",
  "core.preferences.loginitem.button.refresh": "รีเฟรช",
  "core.preferences.general.settings.keepuptodate": "อัปเดต Creative Cloud ให้ทันสมัยอยู่เสมอ",
  "core.preferences.general.settings.keepccdrunningonclose": "เรียกใช้ Creative Cloud ในพื้นหลังหลังจากปิด",
  "core.preferences.general.settings.keeplibrariessyncing": "ซิงค์ไฟล์ Creative Cloud ในพื้นหลังหลังจากออก",
  "core.preferences.general.settings.enablenativeextension": "เปิดการแก้ไขจาก Windows Explorer",
  "core.preferences.general.settings.enablenativeextension.macos": "เปิดการแก้ไขจาก macOS",
  "core.preferences.notification.description": "เลือกการแจ้งเตือนที่คุณต้องการรับบนเดสก์ท็อป",
  "core.preferences.notification.appupdates.description": "การแจ้งเตือนเกี่ยวกับการอัปเดตที่มีสำหรับแอปที่คุณติดตั้ง",
  "core.preferences.notification.sync.description": "การแจ้งเตือนความคืบหน้าในการซิงค์ การซิงค์เสร็จสมบูรณ์ ข้อผิดพลาด",
  "core.preferences.notification.fonts.description": "การแจ้งเตือนการเพิ่มแบบอักษรใหม่ การหมดอายุของแบบอักษร และอื่นๆ",
  "core.preferences.notification.collab.description": "การแจ้งเตือนความคิดเห็น การตอบกลับ คำเชิญ",
  "core.preferences.notification.marketing.description": "การแจ้งเตือนการเรียนรู้ กิจกรรม การขาย และโปรโมชั่น",
  "core.preferences.notification.behance.description": "การแจ้งเตือนคำชื่นชม ข้อคิดเห็น หรือผู้ติดตามใหม่",
  "core.preferences.notification.community.description": "การแจ้งเตือนจาก Behance และชุมชนฝ่ายสนับสนุนของ Adobe",
  "core.preferences.notification.error.description": "ไม่สามารถบันทึกการเปลี่ยนแปลงได้ โปรดลองอีกครั้งในภายหลัง",
  "core.preferences.notification.os": "การแจ้งเตือน",
  "core.preferences.notification.appupdates": "การอัปเดตแอป",
  "core.preferences.notification.sync": "การซิงค์ไฟล์",
  "core.preferences.notification.fonts": "Adobe Fonts",
  "core.preferences.services.fonts.description": "การปิดใช้งาน Adobe Fonts จะลบแบบอักษรใดๆ ที่คุณเพิ่มผ่าน Creative Cloud",
  "core.preferences.services.behance": "Behance",
  "core.preferences.services.behance.accountsettings": "ดูการตั้งค่าบัญชี",
  "core.preferences.service.asset.download.title": "ตำแหน่งการดาวน์โหลดเนื้อหา",
  "core.preferences.service.asset.download.description": "ตำแหน่งสำหรับเนื้อหาใดๆ ที่คุณดาวน์โหลดจาก Creative Cloud",
  "core.preferences.service.asset.download.location": "ตำแหน่งโฟลเดอร์",
  "core.preferences.service.asset.download.location.change": "เปลี่ยนตำแหน่ง",
  "core.preferences.service.asset.download.window.title": "เลือกโฟลเดอร์สำหรับดาวน์โหลดสินทรัพย์",
  "core.preferences.service.asset.download.location.success": "เปลี่ยนตำแหน่งการดาวน์โหลดแอสเซทเป็น {location} สำเร็จแล้ว",
  "core.preferences.service.asset.download.location.error": "ไม่สามารถเปลี่ยนตำแหน่งการดาวน์โหลดแอสเซทได้ โปรดลองอีกครั้ง",
  "core.preferences.appearance.title": "ธีมสี",
  "core.preferences.appearance.description": "ตั้งค่าธีมสีสำหรับแอปเดสก์ท็อป Creative Cloud",
  "core.preferences.appearance.light": "แสง",
  "core.preferences.appearance.darkest": "มืด",
  "core.preferences.appearance.mirror": "การตั้งค่าระบบมิเรอร์ของคุณ",
  "core.preferences.appearance.navigation.title": "อินเทอร์เฟซใหม่",
  "core.preferences.appearance.navigation.description": "ลองใช้แอปเดสก์ท็อป Creative Cloud ใหม่พร้อมเมนูการนำทางด้านข้างและการเปลี่ยนแปลงอื่นๆ ในอินเทอร์เฟซ",
  "core.preferences.appearance.navigation.switch": "ลองใช้ Creative Cloud ใหม่",
  "core.preferences.language.title": "ภาษาของ Creative Cloud บนเดสก์ท็อป",
  "core.preferences.language.description": "ตั้งค่าภาษาสำหรับแอป Creative Cloud บนเดสก์ท็อปของคุณ แอปจะรีสตาร์ทเพื่อปรับใช้การเปลี่ยนแปลง",
  "core.preferences.language.select": "ภาษา",
  "core.preferences.language.select.label": "การตั้งค่าภาษา",
  "core.preferences.language.select.arialabel": "เลือกภาษา",
  "core.preferences.language.change.confirmation": "แอป Creative Cloud บนเดสก์ท็อปจะรีสตาร์ทเพื่อปรับใช้การเปลี่ยนแปลงของคุณ",
  "core.preferences.change.selected.language": "เปลี่ยนภาษาเป็น {selectedLanguage}",
  "core.preferences.language.change.disable.desc": "การตั้งค่านี้ไม่สามารถใช้งานได้ในขณะที่การประมวลผลในเบื้องหลังกำลังดำเนินการอยู่ โปรดลองอีกครั้งในภายหลัง",
  "core.utilnav.avatar.tooltip": "บัญชี",
  "core.utilnav.avatar.profile": "โปรไฟล์",
  "core.utilnav.avatar.userinfo.aria.label": "การตั้งค่าบัญชีสำหรับ {name}",
  "core.utilnav.avatar.customizeavatar": "ปรับแต่งอวตาร",
  "core.utilnav.avatar.manageaccount": "บัญชี Adobe",
  "core.utilnav.avatar.signout": "ลงชื่อออก",
  "core.utilnav.avatar.profileurl": "https://account.adobe.com/profile?promoid=DZTGZVGZ",
  "core.utilnav.preferences.aria.label": "การกำหนดค่า",
  "core.utilnav.avatar.contact.label": "ติดต่อเรา",
  "core.utilnav.help.contact.link": "http://www.adobe.com/go/ccd_contact_customer_care_th",
  "core.utilnav.help.tooltip.label": "ความช่วยเหลือและแหล่งข้อมูล",
  "core.utilnav.help.support.label": "ขอรับความช่วยเหลือ",
  "core.utilnav.help.askTheCommunity": "สอบถามชุมชน",
  "core.utilnav.help.support.link": "http://www.adobe.com/go/ccd_support_cc_th",
  "core.utilnav.avatar.termsOfUse.label": "ข้อกำหนดการใช้งาน",
  "core.utilnav.avatar.privacyPolicy.label": "นโยบายความเป็นส่วนตัว",
  "core.utilnav.avatar.termsOfUse.link": "https://www.adobe.com/go/ccd_tou_th",
  "core.utilnav.avatar.privacyPolicy.link": "https://www.adobe.com/go/ccd_privacy_th",
  "core.signout.desc.main": "โปรดทราบว่ารายการหรือฟังก์ชันต่อไปนี้จะถูกปิดใช้งานจนกว่าคุณจะเข้าสู่ระบบอีกครั้ง:",
  "core.signout.desc.point.1": "แอป Creative Cloud ที่ติดตั้งแล้วทั้งหมด",
  "core.signout.desc.point.2": "ไลบรารีที่ใช้งานอยู่ทั้งหมดและเอกสารระบบคลาวด์กำลังซิงค์",
  "core.container.provide.feedback": "https://www.adobe.com/go/ccd_provide_feedback_th",
  "core.dialogs.quit.title": "ออก",
  "core.dialogs.quit.duringUpdate.title": "อยู่ระหว่างการปรับปรุง",
  "core.dialogs.quit.header": "คุณแน่ใจหรือว่าต้องการเลิก คุณสามารถซ่อน Creative Cloud แทนเพื่อให้การติดตั้ง การอัปเดต และการอัปโหลดของคุณทำงานอยู่เบื้องหลังโดยไม่หยุดชะงัก",
  "core.dialogs.quit.duringUpdate.header": "คุณแน่ใจหรือว่าต้องการออก หากคุณออกตอนนี้ การอัปเดตจะถูกขัดจังหวะ",
  "core.dialogs.quit.duringUpdate.header.desc": "คุณสามารถซ่อน Creative Cloud แทนเพื่อให้การติดตั้ง การอัปเดต และการอัปโหลดของคุณทำงานอยู่เบื้องหลังโดยไม่หยุดชะงัก",
  "core.dialogs.quit.activeSession.header": "หากคุณออกจาก Creative Cloud งานที่กำลังดำเนินอยู่จะหยุดชะงัก เพื่อให้แน่ใจว่าเสร็จสมบูรณ์ คุณสามารถเปิดหรือซ่อน Creative Cloud ไว้ได้",
  "core.dialogs.quit.activeSession.desc.header.apps": "แอป",
  "core.dialogs.quit.activeSession.desc.header.files": "ไฟล์",
  "core.dialogs.quit.activeSession.desc.header.addons": "ส่วนเสริม",
  "core.dialogs.quit.activeSession.desc.oneApp": "{appStatus} ของ {appName} ({version}) จะถูกรบกวน",
  "core.dialogs.quit.activeSession.desc.twoApps": "{appStatus} ของ {appName} ({version}) และ {appName2} ({version2}) จะถูกรบกวน",
  "core.dialogs.quit.activeSession.desc.moreApps": "{appStatus} ของ {appName} ({version}), {appName2} ({version2}) และอื่นๆ จะถูกรบกวน",
  "core.dialogs.quit.activeSession.desc.oneApp.Update": "การอัปเดต {appName} ({version}) จะหยุดชะงัก",
  "core.dialogs.quit.activeSession.desc.twoApps.Update": "การอัปเดต {appName} ({version}) และ {appName2} ({version2}) จะหยุดชะงัก",
  "core.dialogs.quit.activeSession.desc.moreApps.Update": "การอัปเดต {appName} ({version}), {appName2} ({version2}) และอื่นๆ จะหยุดชะงัก",
  "core.dialogs.quit.activeSession.desc.appStatusInstall": "การติดตั้ง",
  "core.dialogs.quit.activeSession.desc.appStatusUninstall": "การถอนการติดตั้ง",
  "core.dialogs.quit.activeSession.desc.addons": "การจัดการส่วนเสริมบางรายการจะหยุดชะงัก",
  "core.dialogs.quit.activeSession.desc.fileUploadDownload": "การอัพโหลดหรือดาวน์โหลดไฟล์บางไฟล์จะหยุดชะงัก",
  "core.dialogs.quit.confirm": "ออก",
  "core.dialogs.quit.hide": "ซ่อน",
  "core.dialogs.activeSession.quit.confirm": "ออก",
  "core.dialogs.relaunch.title": "เปิดใหม่",
  "core.dialogs.relaunch.desc": "หากคุณเปิดใหม่ตอนนี้ การติดตั้งแอปหรือการอัปเดตใดๆ ที่กำลังดำเนินการอยู่จะถูกยกเลิก ",
  "core.dialogs.installapp.title": "ติดตั้ง {appName}",
  "core.dialogs.installapp.desc": "จำเป็นต้องมี {appName} เพื่อเปิดไฟล์นี้ คุณต้องการติดตั้งตอนนี้หรือไม่",
  "core.dialogs.installapp.confirm": "ดาวน์โหลด {appName}",
  "core.dialogs.installapp.cancel": "ไม่ใช่ตอนนี้",
  "core.dialogs.installapp.close": "ปิด",
  "core.dialogs.updateapp.title": "อัปเดต {appName}",
  "core.container.proxy.server.login.header": "เข้าสู่ระบบเซิร์ฟเวอร์พร็อกซี",
  "core.container.proxy.server.login.text": "กรุณาระบุชื่อผู้ใช้และรหัสผ่านสำหรับเซิร์ฟเวอร์พร็อกซีของคุณ",
  "core.container.proxy.server.username": "ชื่อผู้ใช้",
  "core.container.proxy.server.password": "รหัสผ่าน",
  "core.container.proxy.server.input.field.placeholder": "พิมพ์ที่นี่",
  "core.container.proxy.server.remember.me": "จดจำฉัน",
  "core.container.proxy.server.sign.in.button.label": "ลงชื่อเข้าใช้",
  "core.container.loading.creative.cloud.message": "กำลังโหลด Creative Cloud",
  "core.container.loading.creative.cloud.message.ellipses": "กำลังเริ่มต้น Creative Cloud...",
  "core.container.signing.creative.cloud.message.ellipses": "กำลังลงชื่อเข้าใช้ Creative Cloud...",
  "core.container.delayed.loading.toast.content": "Creative Cloud ใช้เวลาโหลดนานกว่าปกติ",
  "core.container.delayed.loading.toast.content.with.relaunch": "Creative Cloud ใช้เวลาโหลดนานกว่าปกติ เปิด Creative Cloud ใหม่หรือรีสตาร์ทคอมพิวเตอร์แล้วลองอีกครั้ง",
  "core.container.delayed.loading.relaunch.button.label": "เปิดใหม่",
  "core.container.nointernet.dialog.title": "ไม่สามารถเข้าถึงเซิร์ฟเวอร์ Adobe",
  "core.container.nointernet.dialog.content": "โปรดตรวจสอบการตั้งค่าไฟร์วอลล์ของคุณ ตรวจสอบให้แน่ใจว่าการตั้งค่าเวลาบนคอมพิวเตอร์ของคุณถูกต้อง แล้วลองอีกครั้ง",
  "core.container.nointernet.toast.desc": "คุณออฟไลน์อยู่ ประสบการณ์บางอย่างอาจไม่สามารถใช้ได้",
  "core.sidenav.whatsnew": "มีอะไรใหม่",
  "core.container.learn.more": "เรียนรู้เพิ่มเติม",
  "core.container.credits.generation.error": "ไม่สามารถโหลดเครดิตการสร้างได้",
  "core.container.monthly.generative.credits": "เครดิตการสร้างรายเดือน",
  "core.container.credits.generation.until.creditreset": "ในบางกรณี คุณยังสามารถสร้างเนื้อหาได้สูงสุดวันละสองครั้งจนกว่าเครดิตจะรีเซ็ต",
  "core.container.lowcredits.content.generation": "เมื่อคุณเหลือเครดิตน้อย เราขอแนะนำการสร้างเนื้อหาต่อโดยไม่มีค่าใช้จ่ายเพิ่มเติมในระยะเวลาที่จำกัด",
  "core.container.credits.reset.aboutonehour": "รีเซ็ตครั้งต่อไป: น้อยกว่า 1 ชั่วโมง",
  "core.container.credits.reset.aboutfourhours": "รีเซ็ตครั้งต่อไป: ประมาณ 4 ชั่วโมง",
  "core.container.credits.nextresetDate": "รีเซ็ตครั้งต่อไป: {Date}",
  "core.container.credits.left": "เหลือ {Unit} เครดิต",
  "core.container.buy.credits": "ซื้อเครดิต",
  "core.container.credits.helpx.link": "https://helpx.adobe.com/th_th/firefly/using/generative-credits.html",
  "core.container.credits.linkout.link": "http://www.adobe.com/go/fireflyLinkoutURL_th",
  "core.conrainer.credits.helpxlink.label": "ภาพรวมเครดิต AI",
  "core.container.credits.linkout.title": "ดูยอดเครดิต Generative AI ของคุณ",
  "core.container.unabletoreach.servers.learnmore.link": "https://www.adobe.com/go/ccd_unable_to_reach_server_th",
  "comment.topBarMenu.start": "รหัสสถานที่ของเมนูแถบด้านบนเริ่มต้น",
  "core.container.maxtab.error": "มีแท็บที่เปิดอยู่มากเกินไป ปิดแท็บแล้วลองอีกครั้ง",
  "core.container.browsertab.reload": "โหลดซ้ำ",
  "core.container.browsertab.close": "ปิด",
  "core.container.pagenotavailable.title": "หน้าไม่พร้อมใช้งาน",
  "core.container.pagenotavailable.desc": "หน้านี้ใช้งานไม่ได้ในขณะนี้ กรุณาลองใหม่อีกครั้งในภายหลัง",
  "core.container.windows.hamburgerMenu": "แสดงเมนู",
  "core.container.topBarMenu.mainApp": "Creative Cloud",
  "core.container.topBarMenu.mainApp.about": "เกี่ยวกับ Creative Cloud",
  "core.container.topBarMenu.mainApp.pref": "การกำหนดค่า",
  "core.container.topBarMenu.mainApp.services": "บริการ",
  "core.container.topBarMenu.mainApp.hidecc": "ซ่อน Creative Cloud",
  "core.container.topBarMenu.mainApp.hideoth": "ซ่อนอื่นๆ",
  "core.container.topBarMenu.mainApp.show": "แสดงทั้งหมด",
  "core.container.topBarMenu.mainApp.quit": "ออก Creative Cloud",
  "core.container.topBarMenu.file": "ไฟล์",
  "core.container.topBarMenu.file.ccweb": "ไปที่เว็บ Creative Cloud",
  "core.container.topBarMenu.file.opensyncf": "เปิดโฟลเดอร์ซิงค์",
  "core.container.topBarMenu.file.search": "ค้นหา",
  "core.container.topBarMenu.file.close": "ปิด",
  "core.container.topBarMenu.edit": "แก้ไข",
  "core.container.topBarMenu.edit.cut": "ตัด",
  "core.container.topBarMenu.edit.copy": "คัดลอก",
  "core.container.topBarMenu.edit.paste": "วาง",
  "core.container.topBarMenu.edit.delete": "ลบ",
  "core.container.topBarMenu.edit.selectall": "เลือกทั้งหมด",
  "core.container.topBarMenu.edit.emoji": "อิโมจิและเครื่องหมาย",
  "core.container.topBarMenu.window": "หน้าต่าง",
  "core.container.topBarMenu.window.min": "ย่อเล็กสุด",
  "core.container.topBarMenu.window.zoom": "ซูม",
  "core.container.topBarMenu.window.front": "นำทั้งหมดไปด้านหน้า",
  "core.container.topBarMenu.window.fullscreen": "เข้าสู่โหมดเต็มหน้าจอ",
  "core.container.topBarMenu.help": "ความช่วยเหลือ",
  "core.container.topBarMenu.help.helpCenter": "รับความช่วยเหลือ...",
  "core.container.topBarMenu.help.askCommunity": "สอบถามชุมชน...",
  "core.container.topBarMenu.help.contactUs": "ติดต่อเรา...",
  "core.container.topBarMenu.help.whatsnew": "มีอะไรใหม่...",
  "core.container.topBarMenu.help.log": "สร้างไฟล์บันทึก",
  "core.container.topBarMenu.help.manageacc": "บัญชี Adobe...",
  "core.container.topBarMenu.help.signout": "ลงชื่อออก",
  "core.container.topBarMenu.help.appUpdate": "ตรวจสอบหาการอัปเดต",
  "core.container.topBarMenu.help.loginUsingBrowser": "ลงชื่อเข้าใช้โดยใช้เบราว์เซอร์ของคุณ",
  "core.container.topBarMenu.help.switchEnvironment": "สลับสภาพแวดล้อม",
  "core.container.topBarMenu.help.onboardingchecklist": "คู่มือเริ่มต้นใช้งานด่วน",
  "core.container.loggedout.manageaccount.title": "บัญชี Adobe",
  "core.container.loggedout.managecloudstorage.title": "พื้นที่เก็บข้อมูลบนระบบคลาวด์",
  "core.container.loggedout.signin": "ลงชื่อเข้าใช้",
  "core.container.loggedout.manageaccount.message": "{link} เพื่อเข้าถึงบัญชี Adobe ของคุณ",
  "core.container.loggedout.managecloudstorage.message": "{link} เพื่อดูพื้นที่เก็บข้อมูลระบบคลาวด์ของคุณ",
  "core.container.topBarMenu.shortcut.mac.pref": "cmd+,",
  "core.container.topBarMenu.shortcut.mac.hidecc": "cmd+h",
  "core.container.topBarMenu.shortcut.mac.hideoth": "cmd+option+h",
  "core.container.topBarMenu.shortcut.mac.quit": "cmd+q",
  "core.container.topBarMenu.shortcut.mac.search": "cmd+f",
  "core.container.topBarMenu.shortcut.mac.close": "cmd+w",
  "core.container.topBarMenu.shortcut.mac.cut": "cmd+x",
  "core.container.topBarMenu.shortcut.mac.copy": "cmd+c",
  "core.container.topBarMenu.shortcut.mac.paste": "cmd+v",
  "core.container.topBarMenu.shortcut.mac.selectall": "cmd+a",
  "core.container.topBarMenu.shortcut.mac.emoji": "control+cmd+space",
  "core.container.topBarMenu.shortcut.mac.panel": "cmd+{index}",
  "core.container.topBarMenu.shortcut.mac.min": "cmd+m",
  "core.container.topBarMenu.shortcut.win.search": "Ctrl+F",
  "core.container.topBarMenu.shortcut.win.pref": "Ctrl+,",
  "core.container.topBarMenu.shortcut.win.exit": "Ctrl+W",
  "core.container.topBarMenu.shortcut.win.panel": "Ctrl+{index}",
  "core.container.topBarMenu.shortcut.win.min": "Ctrl+M",
  "core.container.verticalTabs.newContentLabel": "{tabName} มีเนื้อหาใหม่แล้วนะ",
  "core.tour.installationDialog.progress.title": "กำลังติดตั้ง {appName}... ",
  "core.tour.installationDialog.progress.content": "คุณสามารถติดตามความคืบหน้าในการติดตั้งของคุณได้ภายใต้กิจกรรมระบบคลาวด์",
  "core.tour.installationDialog.installed.title": "ติดตั้ง {appName} แล้ว",
  "core.tour.installationDialog.installed.titleCloudStatus": "สถานะการซิงค์บนคลาวด์",
  "core.tour.installationDialog.installed.content": "ตรวจสอบที่นี่เพื่อดูความคืบหน้าในการติดตั้งหรือข้อความสถานะกิจกรรมระบบคลาวด์อื่นๆ",
  "core.tour.installationDialog.skipTour": "ข้ามทัวร์",
  "core.tour.installationDialog.confirm.next": "ถัดไป",
  "core.tour.installationDialog.confirm.ok": "ตกลง",
  "core.tour.discoverDialog.skip": "เสร็จสิ้น",
  "core.tour.discoverDialog.confirm.discover": "ไปยังการค้นหา",
  "core.tour.discoverDialog.skip.discover": "ข้าม",
  "ccdiscover.questionnaire.pagination": "{pageIndex}/{totalPages}",
  "core.tour.discoverDialog.title": "ทำความรู้จักกับ {appName}",
  "core.tour.discoverDialog.content": "รับแนวคิดพื้นฐานทันที ค้นหาแนวคิดโครงการ และสร้างแนวคิดของคุณต่อหลังจากที่คุณเริ่มทำงานในแอปแล้ว",
  "core.tour.discoverDialogNthApp.dismiss": "ปิด",
  "core.tour.discoverDialogNthApp.confirm.discover": "ไปยังการค้นหา",
  "core.tour.discoverDialogNthApp.title": "ค้นพบ {appName}",
  "core.tour.discoverDialogNthApp.content": "ดูสิ่งที่เป็นไปได้และค้นหาแหล่งข้อมูลเพื่อช่วยในการเริ่มต้น",
  "core.tour.discover.tooltip.text": "เพิ่ม {productName} แล้ว",
  "core.tour.homeDialog.title": "ลองใช้แท็บหน้าแรกใหม่",
  "core.tour.homeDialog.description": "เปิดแอปที่ติดตั้งอย่างรวดเร็ว รับคำแนะนำ เข้าถึงไฟล์ล่าสุดของคุณ และอื่นๆ อีกมากมาย",
  "core.tour.homeDialog.done": "เสร็จสิ้น",
  "core.tour.homeDialog.confirm.home": "ไปที่หน้าแรก",
  "core.tour.mp.confirm.next": "ถัดไป",
  "core.tour.mp.confirm.done": "เสร็จสิ้น",
  "core.tour.mp.skip.tour": "ข้ามทัวร์",
  "core.tour.mp.photos.title": "ภาพ",
  "core.tour.mp.fonts.title": "แบบอักษร",
  "core.tour.mp.plugins.title": "ปลั๊กอิน",
  "core.tour.mp.3d.title": "แอสเซท 3 มิติ",
  "core.tour.mp.photos.description": "เข้าถึงรูปภาพนับล้านสำหรับโครงการสร้างสรรค์ของคุณ เรียกดูคอลเลกชันหรือเริ่มการค้นหาใหม่",
  "core.tour.mp.fonts.description": "แบบอักษรนับพันรวมอยู่ในการสมัครใช้งานของคุณ ค้นหาและเปิดใช้งานแบบอักษรได้อย่างง่ายดายโดยการค้นหาไลบรารีหรือเรียกดูผ่านผู้ออกแบบอักษร แท็ก คำแนะนำ และอื่นๆ",
  "core.tour.mp.plugins.ltd.description": "จัดการปลั๊กอินที่ปรับปรุงขั้นตอนการทำงานสำหรับแอปของคุณ",
  "core.tour.mp.plugins.description": "ค้นหาและจัดการปลั๊กอินที่ปรับปรุงขั้นตอนการทำงานสำหรับแอปของคุณ เรียกดูปลั๊กอินเด่นหรือค้นหาตามแอปและหมวดหมู่",
  "core.tour.mp.3d.description": "เรียกดูวัสดุ 3 มิติ แผนที่ สติ๊กเกอร์ และอื่นๆ อีกมากมายเพื่อใช้ในแอป Substance 3D",
  "comment.topBarMenu.end": "สิ้นสุดรหัสสถานที่ของเมนูแถบด้านบน",
  "core.onboarding.screen1.title": "ยินดีต้อนรับสู่ Creative Cloud",
  "core.onboarding.screen1.description": "ค้นหาและอัปเดตแอป Adobe ไลบรารี และอื่นๆ ของคุณ",
  "core.onboarding.screen2.title": "การอัปเดตแอป Creative Cloud",
  "core.onboarding.screen2.description": "ต้องการอัปเดตแอป Creative Cloud ของคุณหรือไม่ เราจะแจ้งให้คุณทราบเมื่อถึงเวลา",
  "core.onboarding.screen3.title": "ข้อมูลเพิ่มเติมเกี่ยวกับแอป Adobe",
  "core.onboarding.screen3.description": "ค้นหาแอปที่ดีที่สุดสำหรับทุกสิ่งที่คุณต้องการสร้าง",
  "core.onboarding.screen4.title": "การแจ้งเตือนที่สำคัญ",
  "core.onboarding.screen4.description": "ตรวจสอบสถานะการซิงค์ของคุณ ดูการแจ้งเตือนจากแอป Adobe ทั้งหมดของคุณ และเชื่อมต่อกับบริการอื่นๆ",
  "core.onboarding.screen5.title": "ค้นหา",
  "core.onboarding.screen5.description": "ค้นหาสิ่งที่คุณกำลังมองหา ไม่ว่าจะเป็นในแอป Adobe หรืองานของคุณเอง",
  "core.onboarding.screen6.title": "เอกสารระบบคลาวด์และไลบรารี",
  "core.onboarding.screen6.description": "เข้าถึงงานได้อย่างง่ายดายในทุกอุปกรณ์ของคุณด้วยเอกสารระบบคลาวด์รวบรวม จัดการ และแบ่งปันสิ่งที่คุณใช้มากที่สุดในไลบรารี",
  "core.onboarding.take.tour.button": "ทัวร์",
  "core.discover.onboardingNUJ.screen.title": "ค้นพบ Creative Cloud",
  "core.onboardingNUJ.screen.title": "ยินดีต้อนรับสู่ Adobe Creative Cloud",
  "core.onboardingNUJ.apps.title": "จัดการแอปของคุณ",
  "core.onboardingNUJ.yourwork.title": "เข้าถึงไฟล์",
  "core.onboardingNUJ.discover.title": "สร้างทักษะของคุณ",
  "core.discover.onboardingNUJ.screen.app.description": "นี่คือ Creative Cloud บนเดสก์ท็อปของคุณ ดูสิ่งที่เป็นไปได้ด้วย {appName} เริ่มเรียนรู้ และค้นหาแหล่งข้อมูลเพื่อช่วยในการเริ่มต้นใน Discover",
  "core.onboardingNUJ.screen.app.description": "นี่คือ Creative Cloud บนเดสก์ท็อปของคุณ และกำลังติดตั้ง Adobe {appName} ให้คุณตอนนี้ ที่นี่คุณจะพบและจัดการแอป Adobe ไฟล์ แรงบันดาลใจและแหล่งข้อมูลเชิงสร้างสรรค์ และอื่นๆ อีกมากมาย ทันทีที่การติดตั้งเสร็จสิ้น {appName} จะเปิดขึ้นโดยอัตโนมัติ",
  "core.onboardingNUJ.screen.ccd.description": "นี่คือ Creative Cloud บนเดสก์ท็อปของคุณ เป็นที่ที่คุณจะพบและจัดการแอป Adobe ไฟล์ แรงบันดาลใจและทรัพยากรที่สร้างสรรค์ และอื่นๆ อีกมากมาย",
  "core.onboardingNUJ.screen.ccd.auEnabled": "Creative Cloud จะทำให้แอปที่ติดตั้งทั้งหมดของคุณอัปเดตอยู่เสมอโดยอัตโนมัติ คุณสามารถปรับได้ในการตั้งค่า",
  "core.onboardingNUJ.ok.button": "ตกลง",
  "core.onboarding.skip.button": "ข้าม",
  "core.onboarding.next.button": "ถัดไป",
  "core.nuj2.title": "ขณะที่คุณรอการติดตั้ง มาตั้งค่ากำหนด {appName} ของคุณกันดีกว่า",
  "core.nuj2.description": "ตอบคำถามสองสามข้อเพื่อรับคำแนะนำเฉพาะตัวพร้อมบทแนะนำ แนวคิดโครงการ เนื้อหาที่ดาวน์โหลดได้ฟรี และอื่นๆ อีกมากมาย",
  "core.nuj2.discovertab.unavailable.description": "ตอบคำถามสองสามข้อเกี่ยวกับเป้าหมายและความสามารถในการปรับแต่งเนื้อหาในแอปและบทช่วยสอนในแบบของคุณ",
  "core.nuj2.cta": "เริ่มต้นใช้งาน",
  "core.nuj2.question.error.description": "เกิดข้อผิดพลาดขณะบันทึกการตั้งค่า {appName} ของคุณ",
  "core.nuj2.question.error.description.generic": "เกิดข้อผิดพลาดขณะบันทึกค่ากำหนด",
  "core.nuj2.question.pagination": "{pageIndex} จาก {totalPages}",
  "core.nuj2.setpreferences.complete.description": "บันทึกการกำหนดค่าของ {appName} แล้ว",
  "core.nuj2.setpreferences.complete.description.generic": "บันทึกการตั้งค่าแล้ว",
  "core.container.unabletoreach.servers.dialog.title": "ไม่สามารถเข้าถึงเซิร์ฟเวอร์ Adobe",
  "core.container.unabletoreach.servers.dialog.content": "โปรดตรวจสอบการตั้งค่าไฟร์วอลล์ของคุณ ตรวจสอบให้แน่ใจว่าการตั้งค่าเวลาบนคอมพิวเตอร์ของคุณถูกต้อง แล้วลองอีกครั้ง",
  "core.common.button.done": "เสร็จสิ้น",
  "core.about.adobe.rights": "© 2019-2026 Adobe. All rights reserved. Adobe, the Adobe logo and Creative Cloud are either registered trademarks or trademarks of Adobe in the United States and/or other countries.",
  "core.about.title": "Adobe Creative Cloud",
  "core.about.app.logo": "โลโก้ Creative Cloud",
  "core.about.corporate.logo": "โลโก้บริษัท Adobe",
  "core.about.sub.title": "เวอร์ชัน",
  "core.about.component.ccd": "Creative Cloud",
  "core.about.component.libs": "Creative Cloud Libraries Synchronizer (CC Library)",
  "core.about.component.cosy": "Adobe Content Synchronizer (Core Sync)",
  "core.about.component.ccxp": "Creative Cloud Content Manager (CCX Process)",
  "core.about.component.hdinstaller": "โปรแกรมติดตั้ง Creative Cloud",
  "core.about.component.stock": "Stock และ Marketplace",
  "core.container.imserror.dialog.title": "จำเป็นต้องเข้าสู่ระบบ",
  "core.container.imserror.dialog.content": "คุณออกจากระบบ Creative Cloud แล้ว โปรดเข้าสู่ระบบอีกครั้งเพื่อใช้แอป Adobe ต่อไป",
  "core.container.imserror.dialog.confirm": "ลงชื่อเข้าใช้",
  "core.container.logcollectorurl": "http://www.adobe.com/go/acclogcollector_th",
  "core.container.webarticle.noconnection": "ไม่มีการเชื่อมต่ออินเทอร์เน็ต",
  "core.container.webarticle.mustbeconnected": "คุณต้องเชื่อมต่ออินเทอร์เน็ตเพื่อดูหน้านี้",
  "core.container.webarticle.loading.ellipses": "กำลังโหลด...",
  "core.container.webarticle.pageunavailable": "หน้านี้ไม่สามารถใช้ได้ในขณะนี้",
  "core.container.delayloading.gethelp.link": "https://helpx.adobe.com/th_th/creative-cloud/kb/creative-cloud-app-doesnt-open.html",
  "core.container.deeplink.opendoc.progress.title": "กำลังดาวน์โหลด {docName}",
  "core.container.deeplink.opendoc.progress.subtitle": "{percentage}%",
  "core.container.deeplink.opendoc.progress.wait.subtitle": "กำลังรอ",
  "core.container.deeplink.opendoc.success.title": "กำลังเปิด {docName}",
  "core.container.deeplink.opendoc.success.subtitle": "{docName} จะเปิดใน {appName} เร็วๆ นี้",
  "core.container.deeplink.opendoc.error.title": "ดาวน์โหลดผิดพลาด",
  "core.container.deeplink.opendoc.error.subtitle": "เกิดข้อผิดพลาดในการดาวน์โหลด {docName}",
  "core.container.videoplayer.close.arialabel": "ปิด",
  "core.container.panel.mp.name": "Marketplace",
  "core.container.panel.mps.name": "Stock และ Marketplace",
  "core.container.panel.mp.tab.more": "เพิ่มเติม",
  "core.container.error.boundary.heading": "หน้าไม่พร้อมใช้งาน",
  "core.container.error.boundary.content.heading": "เนื้อหาไม่พร้อมใช้งาน",
  "core.container.error.boundary.text": "เราไม่สามารถโหลดเนื้อหานี้ได้ โปรดลองอีกครั้งในภายหลัง",
  "core.onboarding.whatsNew.title": "มีอะไรใหม่ใน Creative Cloud",
  "core.onboarding.whatsNew.content": "ดูแอปและปลั๊กอินของคุณในรูปแบบใหม่ และจัดการเอกสารและแบบอักษรของคุณได้จากภายในแอป",
  "core.onboarding.newWays.title": "ค้นหาแอปที่เหมาะสมสำหรับโครงการของคุณ",
  "core.onboarding.newWays.content": "เรียกดูแอปในแผนของคุณตามหมวดหมู่และสิ่งที่เป็นประโยชน์สำหรับโครงการของคุณ นอกจากนี้ เรียนรู้เพิ่มเติมเกี่ยวกับแต่ละแอปพร้อมข้อมูลโดยละเอียดเพิ่มเติม",
  "core.onboarding.plugins.title": "เรียกดูไลบรารีและปลั๊กอิน",
  "core.onboarding.plugins.content": "<div>สำรวจ <b>ตลาด</b> ใหม่เพื่อค้นหาไลบรารีสาธารณะและปลั๊กอินนับพันรายการ</div>",
  "core.onboarding.fonts.title": "จัดการแบบอักษรทั้งหมดของคุณ",
  "core.onboarding.fonts.content": "ใช้ Creative Cloud สำหรับเดสก์ท็อปเพื่อเพิ่มไฟล์แบบอักษรของคุณเองและจัดการไฟล์เหล่านั้นควบคู่ไปกับแบบอักษร Adobe ของคุณ",
  "core.onboarding.cloudDocs.title": "ดูตัวอย่างเอกสารระบบคลาวด์ของคุณ",
  "core.onboarding.cloudDocs.content": "จัดการและดูตัวอย่างโดยละเอียดของเอกสารระบบคลาวด์ใน Files",
  "core.onboarding.liveStream.title": "ดูการสตรีมสดบนเดสก์ท็อป",
  "core.onboarding.liveStream.content": "ชม Adobe Live ได้โดยตรงในแอปเดสก์ท็อป Creative Cloud",
  "core.container.nativeplayer.close": "ปิดตัวเล่น",
  "core.container.nativeplayer.nvp.tooltip": "เปิดในเบราว์เซอร์",
  "core.container.videoconflictdialog.title": "เล่นวิดีโอใหม่ใช่ไหม",
  "core.container.videoconflictdialog.description": "คุณกำลังชมการสตรีมสดบนเดสก์ท็อปของคุณ คุณต้องการดูการสตรีมสดใหม่แทนหรือไม่",
  "core.container.videoconflictdialog.confirmlabel": "ชมการสตรีมสดใหม่",
  "core.container.videoconflictdialog.dontshowagain": "ไม่ต้องแสดงอีกครั้ง",
  "core.container.whatsNewToast.content": "<p>คุณสามารถหา <strong>มีอะไรใหม่</strong> อีกครั้งได้ตลอดเวลา<br /> ในเมนู <strong>วิธีใช้</strong></p>",
  "core.container.whatsNew.nextCtaLabel": "ถัดไป",
  "core.container.whatsNew.doneCtaLabel": "เสร็จสิ้น",
  "core.container.whatsNew.closeButtonLabel": "ปิด",
  "core.ccdupdate.errorscreen.title": "การอัปเดตล้มเหลว",
  "core.ccdupdate.progress.subtitle": "{เปอร์เซ็นต์}%",
  "core.container.routingError.message": "มีบางสิ่งผิดปกติ",
  "core.container.coppacompliant.toast.desc": "โปรดอัปเดตรายละเอียดบัญชีของคุณทันทีเพื่อการเข้าถึงแอปและบริการ Creative Cloud อย่างต่อเนื่อง",
  "core.container.coppacompliant.toast.action.text": "อัปเดตบัญชี",
  "core.container.loggedout.asyncupdate.title": "อยู่ระหว่างการอัปเดต Creative Cloud คุณสามารถลงชื่อเข้าใช้ได้เมื่อการอัปเดตเสร็จสิ้น",
  "core.gcconsent.dialog.desc.normal": "เพื่อช่วยปกป้องคุณจากช่องโหว่ด้านความปลอดภัยและมัลแวร์อันตรายที่อาจมีอยู่ในแอป Adobe ที่ไม่ใช่ของแท้ AGS จะตรวจสอบแอป Adobe ที่ไม่ใช่ของแท้บนเครื่องนี้เป็นระยะๆ หากตรวจพบ คุณอาจได้รับแจ้งและ Adobe อาจปิดใช้งานแอป Adobe ที่ไม่ใช่ของแท้ ",
  "core.gcconsent.dialog.desc.reask": "เกิดปัญหากับ AGS ในเครื่องของคุณ และเราจำเป็นต้องติดตั้งอีกครั้ง",
  "core.gcconsent.dialog.desc.reask.continued": "AGS จะตรวจสอบแอป Adobe ที่ไม่ใช่ของแท้บนเครื่องนี้เป็นระยะๆ หากตรวจพบ คุณอาจได้รับแจ้งและ Adobe อาจปิดใช้งานแอป Adobe ที่ไม่ใช่ของแท้ ",
  "core.gcconsent.dialog.desc.learnMore": "เรียนรู้เพิ่มเติม",
  "core.gcconsent.learnMore.link": "https://www.adobe.com/go/ags_th",
  "core.gcconsent.dialog.dontshowagain": "ไม่ต้องแสดงอีกครั้ง",
  "core.gcconsent.dialog.title": "ติดตั้ง Adobe Genuine Service (AGS)",
  "core.gcconsent.dialog.button.install": "ติดตั้ง",
  "core.gcconsent.dialog.button.decline": "ปฏิเสธ",
  "core.gcconsent.notification.title": "Creative Cloud",
  "core.gcconsent.notification.desc": "ติดตั้ง Adobe Genuine Service (AGS)",
  "core.gcconsent.toast.success": "ติดตั้ง Adobe Genuine Service (AGS) แล้ว",
  "core.gcconsent.toast.error.retry": "เกิดข้อผิดพลาดขณะติดตั้ง Adobe ของแท้บริการ ",
  "core.gcconsent.toast.error.code": "รหัสข้อผิดพลาด: {code}",
  "core.gcconsent.toast.error.learnMore.link": "https://helpx.adobe.com/th_th/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.gcconsent.toast.error": "เกิดข้อผิดพลาดขณะติดตั้ง Adobe ของแท้บริการ เราจะเตือนคุณในภายหลัง ",
  "core.container.toast.relaunchApp.desc": "มีบางอย่างผิดพลาด เปิดแอป Creative Cloud ใหม่เพื่อดำเนินการต่อ",
  "core.container.toast.invalidAccessToken.desc": "บางอย่างผิดพลาด รีเฟรชแอป Creative Cloud เพื่อดำเนินการต่อ",
  "core.container.toast.refreshPrompt.desc2": "ไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์ของ Adobe ได้ ลองดำเนินการอีกครั้งในภายหลัง (รหัสข้อผิดพลาด: {errorCode})",
  "core.container.toast.invalidAccessToken.action": "รีเฟรช",
  "core.noInternet.title": "ไม่มีการเชื่อมต่ออินเทอร์เน็ต",
  "core.noInternet.description": "คุณยังคงสามารถเข้าถึงคุณลักษณะบางอย่างแบบออฟไลน์ได้ เพื่อประสบการณ์เต็มรูปแบบของแอปนี้ โปรดเชื่อมต่ออินเทอร์เน็ต",
  "core.dialogs.installapp.licenseactive.desc": "ต้องใช้ {appName} เพื่อเปิดไฟล์นี้",
  "core.dialogs.installapp.trialavailable.desc": "ต้องใช้ {appName} เพื่อเปิดไฟล์นี้ เริ่มทดลองใช้ฟรีเพื่อดำเนินการต่อ",
  "core.dialogs.installapp.trialexpired.desc": "ต้องใช้ {appName} เพื่อเปิดไฟล์นี้ ซื้อตอนนี้เพื่อดำเนินการต่อ",
  "core.dialogs.installapp.trialhidden.desc": "ต้องใช้ {appName} เพื่อเปิดไฟล์นี้ ซื้อตอนนี้เพื่อดำเนินการต่อ",
  "core.dialogs.installapp.requestaccess.desc": "ต้องใช้ {appName} เพื่อเปิดไฟล์นี้ ขอสิทธิ์เข้าถึงเพื่อดำเนินการต่อ",
  "core.dialogs.installapp.noaccess.desc": "ต้องใช้ {appName} เพื่อเปิดไฟล์นี้ ติดต่อผู้ดูแลแผนของคุณเพื่อดำเนินการต่อ",
  "core.dialogs.installapp.buy": "ซื้อ",
  "core.dialogs.installapp.starttrial": "เริ่มทดลองใช้ฟรี",
  "core.dialogs.installapp.requestaccess": "ขอสิทธิ์เข้าถึง",
  "core.dialogs.installapp.downloadapp": "ติดตั้ง {appName}",
  "core.dialogs.notcompatible.learnmore": "เรียนรู้เพิ่มเติม",
  "core.dialogs.notcompatible.title": "จำเป็นต้องอัปเดตระบบปฏิบัติการสำหรับ {appName}",
  "core.dialogs.notcompatible.desc": "ระบบปฏิบัติการของคุณไม่รองรับ {appName} เวอร์ชันล่าสุด ตรวจสอบข้อกำหนดของระบบและอัปเดตระบบปฏิบัติการของคุณ",
  "core.dialogs.update.desc": "ต้องใช้ {appName} เวอร์ชันใหม่เพื่อดำเนินการต่อ",
  "core.toast.updateinprogress": "{appName} จะเปิดขึ้นหลังจากการอัปเดตเสร็จสิ้น",
  "core.toast.installinprogress": "{appName} จะเปิดขึ้นหลังจากการติดตั้งเสร็จสิ้น",
  "core.loginitem.dialog.desc": "หากต้องการเปิดรายการเข้าสู่ระบบ ให้ไปที่การตั้งค่าระบบแล้วเปิดตัวเลือก Adobe Creative Cloud ฟังก์ชันต่อไปนี้จะไม่ทำงานจนกว่าจะเปิดรายการเข้าสู่ระบบ",
  "core.loginitem.dialog.title": "เปิดรายการเข้าสู่ระบบ",
  "core.loginitem.dialog.learnMore": " เรียนรู้เพิ่มเติมเกี่ยวกับผลกระทบของรายการเข้าสู่ระบบ",
  "core.loginitem.learnMore.link": "https://www.adobe.com/go/cc_background_processes_th",
  "core.loginitem.dialog.confirm": "ไปที่การตั้งค่าระบบ",
  "core.loginitem.dialog.cancel": "ไม่ล่ะ ขอบคุณ",
  "core.loginitem.dialog.autoupdate": "อัปเดตอัตโนมัติ",
  "core.loginitem.dialog.autoupdate.desc": "แอปของคุณจะไม่ได้รับการอัปเดตโดยอัตโนมัติ",
  "core.loginitem.dialog.sync": "กำลังซิงค์",
  "core.loginitem.dialog.sync.desc": "ไฟล์ ไลบรารี และแบบอักษรของคุณจะไม่ถูกซิงค์อัตโนมัติกับระบบคลาวด์",
  "core.loginitem.dialog.notification": "การแจ้งเตือน",
  "core.loginitem.dialog.notification.desc": "การแจ้งเตือนเกี่ยวกับการเปลี่ยนแปลงหรือการอัปเดตใด ๆ จะถูกระงับ",
  "core.webinar.iframe.spinner.desc": "กำลังโหลดรายละเอียดเว็บคาสต์...",
  "core.onboarding.checklist.progressbar.value.label": "เสร็จสมบูรณ์",
  "core.onboarding.checklist.toast.desc": "คุณสามารถเปิดใช้งานรายการตรวจสอบอีกครั้งได้ตลอดเวลาจากแถบเมนู วิธีใช้ > คู่มือเริ่มต้นใช้งานฉบับย่อ",
  "core.onboarding.checklist.error.label": "ไม่สามารถดึงข้อมูลรายละเอียดได้เนื่องจากปัญหาเครือข่าย โปรดลองอีกครั้ง",
  "core.onboarding.checklist.error.button.label": "ลองอีกครั้ง",
  "core.notificationsSettings.dialog.title": "เปิดใช้งานการแจ้งเตือนเดสก์ท็อป Creative Cloud",
  "core.notificationsSettings.dialog.desc": "รู้ทันทีเมื่อมีคนแบ่งปันงานหรือคำติชมกับคุณ และติดตามข่าวสารล่าสุดด้วยแอปเวอร์ชันล่าสุด คุณสามารถกำหนดค่าการแจ้งเตือนบนเดสก์ท็อปได้ในการตั้งค่าระบบ",
  "core.notificationsSettings.dialog.confirm": "ไปที่การตั้งค่าระบบ",
  "core.notificationsSettings.dialog.cancel": "ไม่ใช่ตอนนี้",
  "core.preferences.notificationsSettings.alert.a": "รู้ทันทีเมื่อมีคนแบ่งปันงานหรือคำติชมกับคุณ และติดตามข่าวสารล่าสุดด้วยแอปเวอร์ชันล่าสุด คุณสามารถกำหนดค่าการแจ้งเตือนบนเดสก์ท็อปได้ในการตั้งค่าระบบ ",
  "core.preferences.notificationsSettings.alert.b": "เพื่อทำการเปลี่ยนแปลงนี้ ",
  "core.preferences.notificationsSettings.settings": "ไปที่การตั้งค่าระบบ",
  "core.preferences.notificationsSettings.alert.c": " จากนั้นรีเฟรชกล่องโต้ตอบนี้",
  "core.topNav.label": "หลัก",
  "core.searchbar.placeholder": "ค้นหาใน Creative Cloud",
  "core.searchbar.exitSearch": "เสร็จสิ้น",
  "core.searchbar.backButton": "ย้อนกลับ",
  "core.dialogs.autoLogin.dialog.title": "ลงชื่อเข้าใช้เป็น {firstName} {lastName}",
  "core.dialogs.autoLogin.dialog.description": "มีการพยายามลงชื่อเข้าใช้ด้วย {emailId} จากเบราว์เซอร์ของคุณ",
  "core.dialogs.autoLogin.dialog.confirm": "ดำเนินการต่อ",
  "core.dialogs.autoLogin.dialog.cancel": "ยกเลิก",
  "core.dialogs.autoLogin.toast.description": "การพยายามลงชื่อเข้าใช้บัญชีของคุณหมดเวลาแล้ว",
  "ccquickactions.filedownload.permerror": "คุณไม่มีสิทธิ์ดาวน์โหลดไฟล์",
  "ccquickactions.filedownload.spaceerror": "คุณมีพื้นที่ไม่เพียงพอที่จะดาวน์โหลดไฟล์",
  "ccquickactions.filedownload.nofoldererror": "ไม่พบโฟลเดอร์ดาวน์โหลด เลือกตำแหน่งดาวน์โหลดอื่น",
  "ccquickactions.filedownload.progress": "กำลังดาวน์โหลดไฟล์...",
  "ccquickactions.filedownload.cancel": "ยกเลิก",
  "ccquickactions.filedownload.success": "ดาวน์โหลดไฟล์แล้ว",
  "ccquickactions.filedownload.success.action": "เปิดโฟลเดอร์",
  "ccquickactions.filedownload.generalerror": "ดาวน์โหลดผิดพลาด",
  "ccquickactions.filedownload.generalerror.retry": "ลองอีกครั้ง",
  "ccquickactions.filedownload.error.opensettings": "เปิดการตั้งค่า",
  "ccquickactions.imserror.title": "มีปัญหากับบัญชีของคุณ",
  "ccquickactions.imserror.description": "หากต้องการใช้คุณลักษณะนี้ เราต้องการข้อมูลเพิ่มเติมในบัญชีของคุณ",
  "ccquickactions.imserror.action.cancel": "ยกเลิก",
  "ccquickactions.imserror.action.resolve": "อัปเดตบัญชี",
  "ccquickactions.genericerror.toast.message": "มีบางอย่างผิดพลาด โปรดลองอีกครั้ง",
  "ccquickactions.base64error.toast.message": "เกิดข้อผิดพลาดขณะประมวลผลแอสเซทที่เลือก โปรดลองอีกครั้ง",
  "ccquickactions.filesizeerror.toast.message": "ไฟล์ที่เลือกอย่างน้อยหนึ่งไฟล์มีขนาดเกิน 200MB โปรดตรวจสอบขนาดไฟล์แล้วลองอีกครั้ง",
  "ccquickactions.emptyparamerror.toast.message": "ชื่อและ/หรือนามสกุลไฟล์ว่างเปล่า โปรดตรวจสอบแล้วลองอีกครั้ง",
  "ccquickactions.timeout.toast.message": "เกิดการหมดเวลาขึ้น โปรดลองอีกครั้ง",
  "ccbenefits.tab.title": "สิทธิประโยชน์"
}